[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFilterComboBox.Create

Constructor for the class instance.

## Declaration

Source position: filectrl.pp line 160

`public constructor TCustomFilterComboBox.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry. Create sets the value for the Text property to an empty string ('').

## See also

TCustomComboBox.Create |  | Constructor for the class instance.